@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

#contents {
	border: 1px solid #bfbdbb;
	margin: 0;
	color: #333333;
}

#contents p {
	font-size: 93%;
	line-height: 146.5%;
}

#contents li {
	line-height: 146.5%;
}

/* mainv */

#contents #mainv {
	overflow: hidden;
	margin-bottom: 24px;
}

/* local nav */

#contents #l_nav {
	margin: 0 0 25px 24px;
}

#contents #l_nav li {
	float: left;
	margin-right: 4px;
}

/* page nav */

#contents #p_nav {
	color: #999999;
	font-size: 93%;
	line-height: 1;
	padding: 6px 0 7px 0;
	margin: -15px 24px 26px 24px;
	border-top: 1px solid #bfbdbb;
	border-bottom: 1px solid #bfbdbb;
}

#contents #p_nav li {
	display:inline;
}

/* banner_ity */

#contents #banner_ity {
	margin-left: 35px;
	margin-bottom: 35px;
	width: 617px;
	height: 135px;
	font-size: 93%;
}

#contents #banner_ity a {
	display: block;
	padding: 111px 0 10px 39px;
	background: url(../images/cmn_banner_ity.gif) no-repeat;
}

/* banner_itymap */

#contents #banner_itymap {
	margin-left: 35px;
	margin-bottom: 35px;
	width: 617px;
	height: 165px;
	font-size: 93%;
}

#contents #banner_itymap a {
	display: block;
	padding: 142px 0 10px 39px;
	background: url(../images/cmn_banner_itymap.gif) no-repeat;
}

/* banner_drivelog */

#contents #banner_drivelog {
	margin-left: 35px;
	margin-bottom: 35px;
	width: 617px;
	height: 135px;
	font-size: 93%;
}

#contents #banner_drivelog a {
	display: block;
	padding: 110px 0 10px 39px;
	background: url(../images/cmn_banner_drivelog.gif) no-repeat;
}

/* footer_l_nav */

#contents #footer_l_nav {
	color: #999999;
	font-size: 93%;
	line-height: 1;
	padding: 8px 0 9px 0;
	background: #dcebfc;
	text-align: center;
}

#contents #footer_l_nav span {
	color:#333333;
}

#contents #footer_l_nav li {
	display:inline;
}


#contents em {
	font-weight: bold;	
}